#content {padding: 350px 0 0 0;}

#cmspage_contenu p {padding-bottom: 15px;}
#cmspage_contenu ul {padding-bottom: 15px;}

#cmspage_contenu {font-size: 13px; font-size: 1.3em;}
#cmspage_contenu .ligne_image .image_ligne{width: auto !important;}

.ligne {}
.ligne .ligne_illustration {position: relative; width: 514px;}
.ligne.left .ligne_illustration {float: left;}
.ligne.right .ligne_illustration {float: right;}
.ligne_illustration p {padding-bottom: 0px !important;}
.ligne.left .ligne_illustration:after {content: ' '; position: absolute; top: 0; right: 0; bottom: 0; width: 24px; background: url(../images/spa_fleche_right.png) no-repeat right top;}
.ligne.right .ligne_illustration:after {content: ' '; position: absolute; top: 0; left: 0; bottom: 0; width: 24px; background: url(../images/spa_fleche_left.png) no-repeat left top;}
.ligne_infos_description {line-height: 13px; padding: 5px 0;}

.ligne_infos {display: table-cell; /*float: left;*/ width: 466px;}
/*.ligne.left .ligne_infos {padding: 0 0 0 10px;}
.ligne.right .ligne_infos {padding: 0 10px 0 0;} */

/* Page destination */
#destination p {padding-bottom: 0px;}
#destination .ligne .ligne_infos {text-align: center; vertical-align: middle; color: #5f5f5f;}
#destination .ligne .ligne_infos .ligne_infos_titre {padding: 0 0 5px 0; font-size: 18px; font-size: 1.8rem; text-transform: uppercase; letter-spacing: 0.2em;}
#destination .ligne .ligne_infos .ligne_infos_soustitre {padding: 0 0 10px 0; text-transform: uppercase; letter-spacing: -0.05em;}
#destination .ligne .ligne_infos .ligne_infos_accroche {padding: 0 5px 25px 5px; line-height: 16px; background: url(../images/sep_produit.png) no-repeat center bottom;}
#destination .ligne .ligne_infos .ligne_infos_coordonnees {padding: 5px 0 0 0;}
#destination .ligne .ligne_infos .ligne_infos_coordonnees a {font-weight: bold;}

/* Page destination */
#raisons p {padding-bottom: 0px;}
#raisons .ligne .ligne_infos {text-align: center; vertical-align: middle; color: #5f5f5f;}
#raisons .ligne .ligne_infos .ligne_infos_titre {padding: 0 0 5px 0; font-size: 18px; font-size: 1.8rem; text-transform: uppercase; letter-spacing: 0.2em;}
#raisons .ligne .ligne_infos .ligne_infos_soustitre {padding: 0 0 10px 0; text-transform: uppercase; letter-spacing: -0.05em;}
#raisons .ligne .ligne_infos .ligne_infos_accroche {padding: 0 5px 25px 5px; line-height: 14px; background: url(../images/sep_produit.png) no-repeat center bottom;}
#raisons .ligne .ligne_infos .ligne_infos_coordonnees {padding: 5px 0 0 0;}
#raisons .ligne .ligne_infos .ligne_infos_coordonnees a {font-weight: bold;}

/**
 * Responsive Design
 */

/* Ecran classique / Tablette paysage */
@media screen and (min-width: 980px) {
	/* Ckeditor */
	.ligne_right{float: right; width:50%;}
	.ligne_left{float: left; width:50%;}

	#cmspage_contenu .ligne_image{position: relative;}
	#cmspage_contenu .ligne_image .image_ligne{padding: 10%;}
	#cmspage_contenu .ligne_image .image_chevron_right{position: absolute; top: 35%; right: 56px; height: 30%; background-color: rgba(255, 255, 255, 0.3);}
	#cmspage_contenu .ligne_image .image_chevron_left{position: absolute; top: 35%; left: 47px; height: 30%; background-color: rgba(255, 255, 255, 0.3);}

	#destination .ligne {height: 325px; overflow: hidden;}
	#destination .ligne .ligne_infos {height: 325px;}
	#raisons .ligne {height: 325px; overflow: hidden;}
	#raisons .ligne .ligne_infos {height: 325px;}
}


/* Grand écran */
@media screen and (min-width: 1200px) {
	/* Ckeditor */
	.ligne_right{float: right; width:50%;}
	.ligne_left{float: left; width:50%;}
	#cmspage_contenu .ligne_image{position: relative;}
	#cmspage_contenu .ligne_image .image_ligne{padding: 10%;}
	#cmspage_contenu .ligne_image .image_chevron_right{position: absolute; top: 35%; right: 56px; height: 30%; background-color: rgba(255, 255, 255, 0.3);}
	#cmspage_contenu .ligne_image .image_chevron_left{position: absolute; top: 35%; left: 47px; height: 30%; background-color: rgba(255, 255, 255, 0.3);}
}

/* Ecran classique */
@media screen and (min-width: 992px) and (max-width: 1199px) {
	/* Ckeditor */
	.ligne_right{float: right; width:50%;}
	.ligne_left{float: left; width:50%;}
	#cmspage_contenu .ligne_image{position: relative;}
	#cmspage_contenu .ligne_image .image_ligne{padding: 10%;}
	#cmspage_contenu .ligne_image .image_chevron_right{position: absolute; top: 35%; right: 41px; height: 30%; background-color: rgba(255, 255, 255, 0.3);}
	#cmspage_contenu .ligne_image .image_chevron_left{position: absolute; top: 35%; left: 47px; height: 30%; background-color: rgba(255, 255, 255, 0.3);}
}

/* Tablette paysage */
@media screen and (min-width: 768px) and (max-width: 991px) {
	/* Ckeditor */
	.ligne_right, .ligne_left{text-align:center;}

	#cmspage_contenu .ligne_image .image_chevron_right,#cmspage_contenu .ligne_image .image_chevron_left {display: none;}

	.ligne.left .ligne_illustration {float: none; margin: 0 auto;}
	.ligne.right .ligne_illustration {float: none; margin: 0 auto;}
	.ligne.left .ligne_illustration:after {content: none;}
	.ligne.right .ligne_illustration:after {content: none;}

	.ligne_infos {display: block; float: none; margin: 20px auto 40px auto; width: 514px;}
}

/* Tablette portrait */
@media screen and (min-width: 480px) and (max-width: 767px) {
	/* Ckeditor */
	.ligne_right, .ligne_left{text-align:center;}
	.addthis_sharing_toolbox {margin: 0 0 13px 0; text-align: right;}

	#cmspage_contenu .ligne_image .image_chevron_right,#cmspage_contenu .ligne_image .image_chevron_left {display: none;}

	.ligne.left .ligne_illustration {float: none; margin: 0 auto; width: 300px;}
	.ligne.right .ligne_illustration {float: none; margin: 0 auto; width: 300px}
	.ligne.left .ligne_illustration:after {content: none;}
	.ligne.right .ligne_illustration:after {content: none;}

	.ligne_infos {display: block; float: none; margin: 20px auto 40px auto; width: 300px;}
}

/* Mobile */
@media screen and (max-width: 479px) {
	/* Ckeditor */
	.ligne_right, .ligne_left{text-align:center;}
	.addthis_sharing_toolbox {margin: 0 0 13px 0; text-align: right;}

	#cmspage_contenu .ligne_image .image_chevron_right,#cmspage_contenu .ligne_image .image_chevron_left {display: none;}

	.ligne.left .ligne_illustration {float: none; margin: 0 auto; width: 300px;}
	.ligne.right .ligne_illustration {float: none; margin: 0 auto; width: 300px}
	.ligne.left .ligne_illustration:after {content: none;}
	.ligne.right .ligne_illustration:after {content: none;}

	.ligne_infos {display: block; float: none; margin: 20px auto 40px auto; width: 300px;}
}
